Error

two or more packages specified (libktnef4 libsane-extras)